Installing rails and bundler


#1

Hi guys,
i’m completely stuck in this step and i don know how to solve this problem:

tiago@tiago-SVE1512Y1ESI:~$ gem install rails
ERROR: Could not find a valid gem ‘rails’ (>= 0), here is why:
Unable to download data from https://rubygems.org/ - Errno::ECONNRESET: Connection reset by peer - SSL_connect (https://rubygems.org/specs.4.8.gz)

Someone there that had this problem in the past?
Thanks for help
Best Regards


#2

Sounds like you have a firewall or something blocking the request.